﻿.viewsanpham
{
    margin-right:auto;
    margin-left:auto;
    margin-top:20px;
    margin-bottom:20px;
}
.sanpham
{
	width:270px;
    height:340px;
	background-color:#EEEDEA;
	text-align:center;
	float:left;
    position:relative;
    margin:10px;
}
.tieudeindex
{
    font-weight:bold;
    font-size:20px;
    color:black;
    text-decoration:none;
    margin-top:5px;
    margin-left:10px;
}
.sanphamindex
{
    margin:0px;
}
.osanphamindex
{
    border-bottom: 1px solid #DDDDDD;
    border-top: 1px solid #DDDDDD;
}
.sanpham:hover
{
    transition:all 0.5s;
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}
.tensanpham
{
	vertical-align:top;
	height:40px;
    font-weight:bold;
	color:#133a62;
	font-size:14px;
}
.tensanpham:hover
{
	font-style:italic;
}
.hinhminhhoa
{
	transition-property:all;
	transition-duration:0.5s;
	transition-timing-function:ease;
	-webkit-transition-property:all;
	-webkit-transition-duration:0.5s;
	-webkit-transition-timing-function:ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
    opacity:0.9;
}
.hinhminhhoa img
{
    box-shadow:0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    max-width:267px;
    width: expression(this.width &gt; 267 ? 267: true);
    max-height:200px;
    height: expression(this.height &gt; 200 ? 200: true);
}
.hinhminhhoa:hover
{
	opacity:1;
}
.dongia
{
    color:black;
	margin-top:10px;
	font-size:15px;
}
.gia
{
	color:red;
	font-weight:bold;
}
.nutmuangay
{
    width:90px;
	margin: 7px 0px;
	height:30px;
    background:#E25D33;
    color:white;
    font-weight:bold;
    line-height:30px;
}
.nutmuangay:hover
{
    border: 1px solid #E25D33;
    background:#EEEDEA;
    color:#E25D33;
}
.nutthemvaogio
{
    width:160px;
	margin: 7px 0px;
	height:30px;
    background:#F37021;
    color:white;
    font-weight:bold;
    line-height:30px;
}
.nutthemvaogio:hover
{
    border: 1px solid #E25D33;
    background:#EEEDEA;
    color:#E25D33;
}
